( function( api ) {

	// Extends our custom "coffee-shop-bistro" section.
	api.sectionConstructor['coffee-shop-bistro'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );